.ln-loader-outer {
    position: static;
    width: auto;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
#ln-loader-outer {
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    position: fixed;
    background-color : rgba(0,0,0,0.2);
}
#ln-loader-inner, .ln-loader-inner {
    font-size: 40px;
    margin: 20vh auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: ln-loader-anim 1.2s infinite linear;
    animation: ln-loader-anim 1.2s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    top : 20%;
}
@-webkit-keyframes ln-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #1b457e, 2em -2em 0 0em #009444, 3em 0 0 -0.5em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -0.5em #1b457e, -2em -2em 0 0 #009444;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #1b457e, 2em -2em 0 0.1em #009444, 3em 0 0 0 #1b457e, 2em 2em 0 -0.5em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -1em #1b457e, -2em -2em 0 -0.5em #009444;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #1b457e, 2em -2em 0 0 #009444, 3em 0 0 0.1em #1b457e, 2em 2em 0 0 #009444, 0 3em 0 -0.5em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -1em #1b457e, -2em -2em 0 -1em #009444;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -0.5em #009444, 3em 0em 0 0 #1b457e, 2em 2em 0 0.1em #009444, 0 3em 0 0em #1b457e, -2em 2em 0 -0.5em #009444, -3em 0em 0 -1em #1b457e, -2em -2em 0 -1em #009444;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -1em #009444, 3em 0 0 -0.5em #1b457e, 2em 2em 0 0em #009444, 0 3em 0 0.1em #1b457e, -2em 2em 0 0 #009444, -3em 0em 0 -0.5em #1b457e, -2em -2em 0 -1em #009444;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -1em #009444, 3em 0 0 -1em #1b457e, 2em 2em 0 -0.5em #009444, 0 3em 0 0 #1b457e, -2em 2em 0 0.1em #009444, -3em 0 0 0 #1b457e, -2em -2em 0 -0.5em #009444;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #1b457e, 2em -2em 0 -1em #009444, 3em 0em 0 -1em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -0.5em #1b457e, -2em 2em 0 0 #ff0000, -3em 0em 0 0.1em #1b457e, -2em -2em 0 0 #009444;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #1b457e, 2em -2em 0 -0.5em #009444, 3em 0 0 -1em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -0.5em #ff0000, -3em 0em 0 0 #1b457e, -2em -2em 0 0.1em #009444;
  }
}
@keyframes ln-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #1b457e, 2em -2em 0 0em #009444, 3em 0 0 -0.5em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -0.5em #1b457e, -2em -2em 0 0 #009444;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #1b457e, 2em -2em 0 0.1em #009444, 3em 0 0 0 #1b457e, 2em 2em 0 -0.5em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -1em #1b457e, -2em -2em 0 -0.5em #009444;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #1b457e, 2em -2em 0 0 #009444, 3em 0 0 0.1em #1b457e, 2em 2em 0 0 #009444, 0 3em 0 -0.5em #1b457e, -2em 2em 0 -1em #009444, -3em 0 0 -1em #1b457e, -2em -2em 0 -1em #009444;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -0.5em #009444, 3em 0em 0 0 #1b457e, 2em 2em 0 0.1em #009444, 0 3em 0 0em #1b457e, -2em 2em 0 -0.5em #009444, -3em 0em 0 -1em #1b457e, -2em -2em 0 -1em #009444;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -1em #009444, 3em 0 0 -0.5em #1b457e, 2em 2em 0 0em #009444, 0 3em 0 0.1em #1b457e, -2em 2em 0 0 #009444, -3em 0em 0 -0.5em #1b457e, -2em -2em 0 -1em #009444;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #1b457e, 2em -2em 0 -1em #009444, 3em 0 0 -1em #1b457e, 2em 2em 0 -0.5em #009444, 0 3em 0 0 #1b457e, -2em 2em 0 0.1em #009444, -3em 0 0 0 #1b457e, -2em -2em 0 -0.5em #009444;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #1b457e, 2em -2em 0 -1em #009444, 3em 0em 0 -1em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -0.5em #1b457e, -2em 2em 0 0 #009444, -3em 0em 0 0.1em #1b457e, -2em -2em 0 0 #009444;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #1b457e, 2em -2em 0 -0.5em #009444, 3em 0 0 -1em #1b457e, 2em 2em 0 -1em #009444, 0 3em 0 -1em #1b457e, -2em 2em 0 -0.5em #009444, -3em 0em 0 0 #1b457e, -2em -2em 0 0.1em #009444;
  }
}